Bug 130304 - Need to be able to move a FZ from Closed-? to Closed-Wontfix
Summary: Need to be able to move a FZ from Closed-? to Closed-Wontfix
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-18 21:43 UTC by Robert Perkins
Modified: 2007-04-18 17:10 UTC (History)
0 users

Fixed In Version: 2.18-rh
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-09 23:28:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Perkins 2004-08-18 21:43:19 UTC
PM often decides to move a FZ from Closed-Deferred to Closed-Wontfix.
Currently we have to reopen the FZ, then close it again.
It would save a lot of time to be able to move from Closed-anystate to
Closed-Wontfix.

Comment 1 David Lawrence 2004-12-09 23:28:12 UTC
Feature should now be in current beta and will be in final version as well.
Please reopen this bug if there are any problems.


Note You need to log in before you can comment on or make changes to this bug.